Subject: RE: FERC Order
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 11:50:37 -0700 (PDT)

I agree with Bill's approach of using the number published in FERC's order until we hear otherwise.

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Thursday, June 21, 2001 10:47 AM
To:	Williams III, Bill
Cc:	Novosel, Sarah; Hall, Steve C.; Mara, Susan; Nicolay, Christi; Allen, Bill
Subject:	RE: FERC Order

Bill,

We're trying to get a call in to FERC.  I am comfortable telling you to use the FERC's higher number until directed otherwise by FERC but I give relatively good odds that FERC will cave on this. I am not a lawyer, but when they cave, I doubt they can do it retroactively.

Steve Hall, any thoughts?

Alan Comnes

 -----Original Message-----
From: 	Williams III, Bill  
Sent:	Thursday, June 21, 2001 10:11 AM
To:	Comnes, Alan
Subject:	FW: FERC Order

Alan,

I just received this from our client rep detailing their position.
As expected they are treating the Stage 1 as ending at 11:32 rather than HE 23 as stated on May 31 in both their website and on their message net.  
I would like to get FERC's position on this if necessary.  If it is $91.87 rather than $108.49 as indicated in the FERC order, we will use that as a cap as soon as FERC (or you) recommends it.

Thanks,

Bill

 -----Original Message-----
From: 	"Almeida, Keoni" <[email-masked]>@ENRON [mailto:IMCEANOTES[email-masked]] 
Sent:	Thursday, June 21, 2001 9:41 AM
To:	Williams III, Bill
Subject:	FERC Order

Bill, the $108.08 price you see in Footnote #3 of the e-mail titled CAISO
Notice: Correction of FERC June 19 Order Market Notice is the highest hourly
ex-post price during the last Stage 1.  The $91.87 price is 85% of $108.08
per the FERC Order.

The last Stage 1 occurred on Trade Date 5/31/01, HE 10 and 11.  A Stage 2
was in effect from 1132 - 2215.  See
http://www.caiso.com/docs/09003a6080/08/8a/09003a6080088aa7.xls , 2001
Emergency Detail tab.

The Hourly Ex Post Price can be found in OASIS under Button 29, Ex Post
Market Information on the CAISO Website. The Order indicates that the price
should not include a Stage 2 and 3 and even though the cancellation notice
of the Stage 1was not until HE23 we are going by the strict definition of
when the Stage 1 was actually implemented.  Hope this helps.

Keoni Almeida
California Independent System Operator
phone: 916/608-7053
pager:  916/814-7352
alpha page:  [email-masked]
e-mail:  <mailto:[email-masked]>